View Single Post
Old 04-24-03, 06:10 PM   #6
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

Maybe doing something like export LD_ASSUME_KERNEL=2.2.5 before starting xmms might help? If it does, then redo the nVidia drivers, but pass --force-tls=new to the installer.

I remember a very few people who couldn't get the installer to detect their glibc / kernel TLS support correctly; you might be having that same problem. Maybe. Try the LD_ASSUME_KERNEL thing first.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote